Page 2 of 2 FirstFirst 12
Results 21 to 31 of 31
  1. #21  
    I just might try webos recovery utility in overide compatibility first, it may fix this too I don't know though.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  2. #22  
    Here lies a problem.

    I have done my updates and have updated a slew of patches. But if asked if every single one has been updated?

    Response - I dunno.

    Do, I risk bringing in 1.4 and NOT run EPR? I may have all patches updated, I may not, and I am not going to research 20+ patches to see if I have the latest version.

    We need a patch to tell us what is NOT updated, so I can think about eliminating them for good. This way when 1.4.x or 1.5 comes along, I do NOT have to EPR.

    Kind of like EPR only removes those patches NOT updated...

    But, I may be a dork as we speak, and it may already do this???? Anyone??

    Anyone feel the same here?
  3. #23  
    Sounds nice and all...BUT from experience (and why I leave ti to more experienced hands) programming is not alwas taht simple. Especially if you have to work around Palms set code that doesnt always allow you to update EVERYTHING.
  4. #24  
    Maybe when you open Preware there is a indicator next to the patches that are UAPT 3 compatible.
  5. jbuck387's Avatar
    Posts
    16 Posts
    Global Posts
    69 Global Posts
    #25  
    I had to uninstall and reinstall Preware (would only reinstall via Quickinstall Preload gave me error during install) after reinstalling it found updates for all my patches, fixed my issues.
  6. #26  
    Quote Originally Posted by Shadavis08 View Post
    yes just run the epr patch. But after the update your phone should auto matically ask you if you want to reinstall all patches because of a recent update. This is what I've come to understand anyways.lol

    so we don't need to remove patches but just themes and non preware stuff. Ok then thanks for the info. But why is this update to aupt messing up my phone now when all I did was hit update?
    this is incorrect...

    you dont have to remove patches once they are all updated to AUPT
    Quote Originally Posted by egaudet View Post
    I would like to announce the long-awaited release of AUPT! Auto-Update Patch Technology is a major upgrade to the existing patching technology found in all homebrew patches in the webos-patches feed. AUPT is a smarter version of the existing scripts that can better detect when files are already modified by a patch and/or already removed. This will help to allow patches to be installed/removed even after faulty installs, partial or full erases, webos doctors and even OTA updates to new WebOS versions!

    All patches in the webos-patches feed have been version-bumped so that all users can update to the new technology. Preware's update-all feature should work smoothly for most cases.


    I ask that everyone please update all of your patches to the new AUPT patches via Preware as soon as is convenient.

    NOTE: Once you have AUPT patches installed, you will no longer need to remove all patches prior to an OTA WebOS update. You will no longer be required to run EPR before or after an OTA WebOs update. Simply update your patches that require updating via Preware after an OTA WebOS update.

    There is also a new concept of dummy -0 version packages being instilled into the webos-patches feeds. All patches will at least build a -0 dummy package on each version of webos in the feeds. These dummy packages may serve as a placeholder so that when they are ported to the new WebOS version you will see the Update available in Preware. This will be useful to know when a patch has been ported to the new WebOS version after an OTA update without having to check the forums every so often.

    All patch installations and removals will now long to /media/internal/webos-patches.log

    Up to Date information
    Auto-Update Patch Technology - WebOS Internals
  7. jonsdad's Avatar
    Posts
    98 Posts
    Global Posts
    109 Global Posts
    #27  
    When trying to update the patches, I am getting "App Catalog installation n progress, please try again later."

    What is going on?
  8. #28  
    Quote Originally Posted by LeeNoga View Post
    Here lies a problem.

    I have done my updates and have updated a slew of patches. But if asked if every single one has been updated?

    Response - I dunno.

    Do, I risk bringing in 1.4 and NOT run EPR? I may have all patches updated, I may not, and I am not going to research 20+ patches to see if I have the latest version.

    We need a patch to tell us what is NOT updated, so I can think about eliminating them for good. This way when 1.4.x or 1.5 comes along, I do NOT have to EPR.

    Kind of like EPR only removes those patches NOT updated...

    But, I may be a dork as we speak, and it may already do this???? Anyone??

    Anyone feel the same here?
    hook up your phone in usb mode and go into it and look in there for a file called webos internals patches , or similar to that. And right click and open with note pad or word pad and after each patch name it will have something like-- aupt3-- if its been updated.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  9. #29  
    Quote Originally Posted by jonsdad View Post
    When trying to update the patches, I am getting "App Catalog installation n progress, please try again later."

    What is going on?
    try opening web browser then go into the top menu on top left then preferences and then clear cache and clear cookies and then try again.
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  10. #30  
    Quote Originally Posted by LeeNoga View Post
    Here lies a problem.

    I have done my updates and have updated a slew of patches. But if asked if every single one has been updated?

    Response - I dunno.

    Do, I risk bringing in 1.4 and NOT run EPR? I may have all patches updated, I may not, and I am not going to research 20+ patches to see if I have the latest version.

    We need a patch to tell us what is NOT updated, so I can think about eliminating them for good. This way when 1.4.x or 1.5 comes along, I do NOT have to EPR.

    Kind of like EPR only removes those patches NOT updated...

    But, I may be a dork as we speak, and it may already do this???? Anyone??

    Anyone feel the same here?
    Also there is a new patch for this called Emergency File Verification.
    It will verify if all patchs are stock and/or if they have the AUPT update.

    You can find it in Preware under Available other > Linux Application > Emergency File Verification.
    Or just go to List of Everything and type in Emergency.
    "Patience, use the force, think." Obi-Wan


    Ready to try Preware? Get this first: Preware Homebrew Documentation
  11. jonsdad's Avatar
    Posts
    98 Posts
    Global Posts
    109 Global Posts
    #31  
    Quote Originally Posted by Shadavis08 View Post
    try opening web browser then go into the top menu on top left then preferences and then clear cache and clear cookies and then try again.
    That did not work. Any other suggestions?




    UPDATE: I thought I had a resolution, but I don't. The updateAll starts to work, but fails on the commandline patch. I tried to update one patch at a time and still getting the error message.

    UPDATE2: Apparently, this is a preware bug. I had to manually remove and install Preware. I also decided not to install the Univeral Command Line patch. I had trouble with it last two times.
    Last edited by jonsdad; 02/16/2010 at 07:09 PM. Reason: Update
Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions